@charset "utf-8";

.mokuteki .bgMainArea {
    background-color: #fff;
}
.mokuteki .bgMainArea .inner h1.title {
    background-image: url(/products/mokuteki/img/icon_mokuteki.png);
}

.menuLinkArea a.icon_rental:before {
    background-image: url(/products/mokuteki/img/icon_rental.png);
}
.menuLinkArea a.icon_idou:before {
    background-image: url(/products/mokuteki/img/icon_idou.png);
}
.menuLinkArea a.icon_tachisuwari:before {
    background-image: url(/products/mokuteki/img/icon_tachisuwari.png);
}
.menuLinkArea a.icon_sleep:before {
    background-image: url(/products/mokuteki/img/icon_sleep.png);
}
.menuLinkArea a.icon_bath:before {
    background-image: url(/products/mokuteki/img/icon_bath.png);
}
.menuLinkArea a.icon_haisetsu:before {
    background-image: url(/products/mokuteki/img/icon_haisetsu.png);
}
.menuLinkArea a.icon_ninchisyou:before {
    background-image: url(/products/mokuteki/img/icon_ninchisyou.png);
}

.contentLead {
    margin-top: 40px;
    font-size: 16px;
}

@media screen and (max-width: 767px) {
    .contentLead {
        margin-top: 30px;
    }
}

.mokuteki .productBnrBox {
    display: flex;
    width: 90%;
    margin: auto;
    justify-content: space-between;
}
.mokuteki .productBnrBox a img {
    width: 100%;
    height: auto;
}
.mokuteki .productBnrBox a:first-of-type{
    margin-right: 20px;
}
.mokuteki .productBnrBox a:last-of-type{
    margin-left: 20px;
}
@media screen and (max-width: 767px) {
    .mokuteki .productBnrBox {
        width: 100%;
        flex-wrap: wrap;
    }
    .mokuteki .productBnrBox a {
        width: 100%;
        margin-top: 20px;
    }
    .mokuteki .productBnrBox a:first-of-type {
        margin-top: 0;
        margin-right: 0;
    }
    .mokuteki .productBnrBox a:last-of-type{
        margin-left: 0;
    }
}

a.icon_mokuteki {
    pointer-events: none;
    background-color: #EFEFEF;
}
a.icon_mokuteki span,
.searchBtnArea a.icon_mokuteki:before,
.searchBtnArea a.icon_mokuteki::after {
    opacity: 0.5;
}

@media screen and (max-width: 767px) {
    .mokuteki .linkBox {
        flex-direction: column;
        align-content: center;
    }
}
